<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>FQ/cp48vb9dKz/7l+LBBibxhWkFauIb7C/tAaHOT0H8=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">qQ+RQEqXwRtXRgxo+gaxXDHp8OsXDnnQ/96/BEYoCWlWUAjvniGWarQiZeH0lMTK
+8zmHdllXXGVT4i1JFZnEjUyUEHNukKMEmqqiDNmICdtkXbn8Y3hBMxxiHHERP7V
pYk3/sdqvt4IQ63vEtABA2QpSRqPzdIDg5LrIkCXHiA=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICnzCCAggCCQCfW4DXj1j0CDANBgkqhkiG9w0BAQsFADCBkzELMAkGA1UEBhMC
VUsxCzAJBgNVBAgMAkxPMRYwFAYDVQQHDA1TcmVkYUNlcnQucDEyMRMwEQYDVQQK
DArDosKAwpxNaWtlMRYwFAYDVQQLDA1TcmVkYUNlcnQucDEyMRQwEgYDVQQDDAtT
cmVkYcOiwoDCnTEcMBoGCSqGSIb3DQEJARYNU3JlZGFDZXJ0LnAxMjAeFw0yMDA2
MTQyMDE2MTBaFw0yMjA2MDQyMDE2MTBaMIGTMQswCQYDVQQGEwJVSzELMAkGA1UE
CAwCTE8xFjAUBgNVBAcMDVNyZWRhQ2VydC5wMTIxEzARBgNVBAoMCsOiwoDCnE1p
a2UxFjAUBgNVBAsMDVNyZWRhQ2VydC5wMTIxFDASBgNVBAMMC1NyZWRhw6LCgMKd
MRwwGgYJKoZIhvcNAQkBFg1TcmVkYUNlcnQucDEyMIGfMA0GCSqGSIb3DQEBAQUA
A4GNADCBiQKBgQC81oXIv7pMwLT7hi8CHOPxxuetumlcA/tKLjY7CRGvU7feevrk
wRlwqzlo9ROPXTrchkaipeQ8J76Yt3MfCyrCwV3uSpfj07oHVQED7Kit0JAh61yE
SXbdhraUljc3BGZ1Emns+nX/RrrlnIUIxs3LJLJR7pZxM8VKiLCLlgfCAwIDAQAB
MA0GCSqGSIb3DQEBCwUAA4GBAKdYQo1ru2CrNAZ2iF7Aknh7XAsgJ30jP8Tfvspj
uhaDXIYNoQxOr2zY0iCiVHpf4UulinO+a7mrwv/aq5S8npITvdApjsmNCPs8iO/1
TJLSttNhJTc6f+dYCwu2NitS3+NagmLZs0V0p5cuJUdnRutWH//zJwVnXs5ftgMU
aomm
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4f2WCUhnjxiRQw2zvUISfoi4AecKQhaE/5jdo2yH79g=</DigestValue></Reference><Reference URI="js/isotope-docs.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7zhHPcmO11HaG04PlMtRExbPlT9b0XAXa31R2LacQ7Y=</DigestValue></Reference><Reference URI="js/all.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EhSd26A4BBY7cx1qenrGNmgTke2gzkGS0HDPmLVVQ6w=</DigestValue></Reference><Reference URI="js/libs/jquery-3.5.1.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WqU1JavFxSAMcLP2WIOI+GB2zWmShMI82mTpLDcqFUg=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o72JNLUcvbwjLICUrjv12SX55wL58l3F/ssiCtcoSTo=</DigestValue></Reference><Reference URI="js/libs/popper.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ByIUysJkIUj/gmaxjIL9xkQokyNp2oTewFYs8ByljTI=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>h1kCD5LcwRqSE9rWJprFyLFi8vu0A5YKN8JPsI4A9yk=</DigestValue></Reference><Reference URI="content/css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m5CBBo9+wSgyKytvZ6vM3x6Aurlb8K1Fkg+84cvStjk=</DigestValue></Reference><Reference URI="content/css/all.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2SjB4U+w1reKQrhbbJOiQFARkAXA5CGoyk559PJeG58=</DigestValue></Reference><Reference URI="content/css/custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>N6VIOABmdEhQ2DGtMJMfyqlM1YbzWr6qI0J7aoLDafw=</DigestValue></Reference><Reference URI="content/images/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sJPz277MGm1eimYNgodmYkmb+F68tWJ0WbWIkNuFVeI=</DigestValue></Reference><Reference URI="content/images/intros_profile_MIXAN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tMSKBOoon7/5hkcFAjXjkDFeOio/YCo2WnRI0wDP+90=</DigestValue></Reference><Reference URI="content/images/intros_profile_Artistica.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KbI0NLmnuJeG+qcl3DMgxUCsKjd3yzqnIHaEd+KjJyw=</DigestValue></Reference><Reference URI="content/images/intros_profile_VM.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>szggnZrmUpNpq5ZEMegSwWzf4Q3plDbLLTKE9A7/V4Y=</DigestValue></Reference><Reference URI="content/images/intros_profile_Animator.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2E4YdgD9XfBo16EQuCQFoqFdYxqzotMhI1vKJABbsUQ=</DigestValue></Reference><Reference URI="content/images/panel-logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H5g+ou7cY0bNKL2KsmyU1zwVOf0wWG4ppWzyq6w+R2M=</DigestValue></Reference><Reference URI="content/preview/energy13.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rMeH7g76+XnMOC3j8y/9nc8cyhSrbi7twBUGPKwY7eM=</DigestValue></Reference><Reference URI="content/preview/energy07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DpcXP25r2TE8XX19HD8dMzekyHlo1XLSNbD+PChdU/4=</DigestValue></Reference><Reference URI="content/preview/energy06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dahKinBzYhNS3waE0BHs8y8/X2rPcGg908Dm9C0+E3M=</DigestValue></Reference><Reference URI="content/preview/energy12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GnrGZG+poGrERMzhWb6by0fqYSWKKV86d97ae4jTebg=</DigestValue></Reference><Reference URI="content/preview/burst08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qQjzNObXsT0srE99423eswJzAK6ybFdwpW/FBZ7Qv0c=</DigestValue></Reference><Reference URI="content/preview/energy04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>W1h/KxgUjqi8wqRDa0IbCIvYC5SZ2H+H73++D1U5y0A=</DigestValue></Reference><Reference URI="content/preview/energy10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>aEMRSmHNRKmQ0JpPb8JxTVIqLKttU/RV4nxUs9LLZt4=</DigestValue></Reference><Reference URI="content/preview/smoke08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xpJ85R8/ATRaf7gXJDLT8Rtsq5BeYVkbse8y3S6TjYM=</DigestValue></Reference><Reference URI="content/preview/smoke09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+JOd6ggD9aLc/Mb2NIIEf4eCobmxhd2wvQqi4+XbxTw=</DigestValue></Reference><Reference URI="content/preview/energy11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>a8bA/MFWod7sUbslmtt5m6c8CgFZjM+unFTygjw02oA=</DigestValue></Reference><Reference URI="content/preview/energy05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tHxMBSlwSAotBNyU4yc016R96bw82R+P/W0501EVaDU=</DigestValue></Reference><Reference URI="content/preview/burst09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/8jQRVJjFEgN1RQFpWafDaxTK+Oy3JAr/Q58Ctfo3TA=</DigestValue></Reference><Reference URI="content/preview/energy01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lpIDdJlfMdiT62C1VTxS8sdUhylj4awIg9yXEh2vBac=</DigestValue></Reference><Reference URI="content/preview/shapeLines08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yG65Wdktx9VO2kdzxhmkIw+PVUDTDfCl/fB4Lsu5aoo=</DigestValue></Reference><Reference URI="content/preview/shapeLines09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EAm159k2s5GRRmpVLG7hbpxBWICbKSd7+kmVArkqowg=</DigestValue></Reference><Reference URI="content/preview/energy02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BcvOSfBGUmiHB4RstAZJdOlSqsBex+FmfYFTC08Xfc8=</DigestValue></Reference><Reference URI="content/preview/energy03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>43fWNwbAJTsrIV+QoxXrUkci15+vtJixn0F32yMqzUY=</DigestValue></Reference><Reference URI="content/preview/electric15.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rGViHOr+JBHm0maHcg9NSSGIUziod0CzbGuX5I+b9dg=</DigestValue></Reference><Reference URI="content/preview/electric01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L8QtdF1WdpLk8E2BOsA+I3Cvxyg7GuhjgyqJK2iFIbw=</DigestValue></Reference><Reference URI="content/preview/shape_22.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KTXdvZTJGh5mXknM74po6UWCiqKyp2bhH/93H8FIKoY=</DigestValue></Reference><Reference URI="content/preview/fire13.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>c6CFxH5tiRC56npRGnHOzusWx6WbcUA8HshON8wqJPg=</DigestValue></Reference><Reference URI="content/preview/fire07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4qd85CgtkS0uGZ9XCEfvN8k3oHrDycMSGe43/hwDJwM=</DigestValue></Reference><Reference URI="content/preview/liquid06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9PIutc1FxvobLjnDUB8deW/necyBePgM/2P4HFJ3d+o=</DigestValue></Reference><Reference URI="content/preview/liquid07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u9+E4zocWHeDVJBJBkCMllrLxj2vggHyEkQvsvNdFJY=</DigestValue></Reference><Reference URI="content/preview/fire06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V2jerAG7JY6+uWvDetioYz8XKqRJ0/he/LKQrxvuk8M=</DigestValue></Reference><Reference URI="content/preview/fire12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ztPRbrVdvZzN2sX2YShjJaK+uk867HR2cw/BoJv75VU=</DigestValue></Reference><Reference URI="content/preview/shape_23.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y37Sw/kMTi27qL9nFfnDi3ETPMoRz4+4jNSNUayLB3M=</DigestValue></Reference><Reference URI="content/preview/electric14.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZISu9rUIfECKuJvoV0q9bD9ijBHwyU6LSpKRRjgPl34=</DigestValue></Reference><Reference URI="content/preview/electric02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jOJFKxmA7Ji3jaSxlsixZY/N3MOwGcI/GS/q6EmZmuw=</DigestValue></Reference><Reference URI="content/preview/clap04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tIxrY6jLhodx/GcOMBdHIt6f7fxeBlE06t3II+4irRo=</DigestValue></Reference><Reference URI="content/preview/shape_21.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/Veiv4BfmkO23VvgyrPIcOqQWvWx1cGVccsQ8RY3CNw=</DigestValue></Reference><Reference URI="content/preview/shape_09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+VHIDMNiX87vXNvw23lpg7M9ghIdoNIXFjNGRjjRQK8=</DigestValue></Reference><Reference URI="content/preview/fire04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>O9QeHCaZO/Iz+/woYmwgMqGr0QWqcBsvpy+l37VL7WU=</DigestValue></Reference><Reference URI="content/preview/fire10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zECtZaetDfoVUGnXI14teKD8YOB+leIntsTvBgAh48c=</DigestValue></Reference><Reference URI="content/preview/liquid05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xDE8uxecPQlfv+GN9UC1VmkaQcuzi5Srkn5iaCTO6hk=</DigestValue></Reference><Reference URI="content/preview/liquid10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DI+qQCmS2V0RlBxy2Q23My1prd9yvN+wqShFF8VoGxM=</DigestValue></Reference><Reference URI="content/preview/liquid04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9xnkJEvu/9jWMD2MZ3cc/0Ov5pD9FI7KgCcRvmhWCFw=</DigestValue></Reference><Reference URI="content/preview/fire11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IMR0AxrgwkhiVIYV9ZsIXKVSb4o3hzLntCO8BzIa89k=</DigestValue></Reference><Reference URI="content/preview/fire05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ks7ETUaBH9pfXmLmBGV+nMLZWCkFsweo2jJAXfkF738=</DigestValue></Reference><Reference URI="content/preview/shape_08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JUU4TyC1cFDDUorg1LK1IZYzuCmXEfFywgGhjt6b49c=</DigestValue></Reference><Reference URI="content/preview/shape_20.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DgyDSIWuZa8t30JvbjN0p0zz7waenemCSrBo54u9uDU=</DigestValue></Reference><Reference URI="content/preview/clap05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eyXQ1qZ+3wYNAXTPJts+SO1trhoEJw1z5eBTumTV4MA=</DigestValue></Reference><Reference URI="content/preview/electric03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JyZmYpjChpA7OS/pVZ4b4EE9cad6VfP07KS5jO5bu7o=</DigestValue></Reference><Reference URI="content/preview/electric07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2H8m6X0EC03+/kTqUQNHD2yO0ScTpnc8VLFb27npmrE=</DigestValue></Reference><Reference URI="content/preview/electric13.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L8mDQKgSWb3OApA5ySA7ZaCWDuMWgbV4BSIZ+pc8j1M=</DigestValue></Reference><Reference URI="content/preview/shape_18.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>z+wwnn452qkAW/s/F6iOiUWf6ni/gWko9+8lBde+sS0=</DigestValue></Reference><Reference URI="content/preview/clap01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZA7yor3cMfQSedxVJqMw4LzitEsaRaMLhLJg8DSJ+4s=</DigestValue></Reference><Reference URI="content/preview/shape_24.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BVmEfj8uqFdjIR8isrAbDRjuyA2tNF3IYixFUltuSHA=</DigestValue></Reference><Reference URI="content/preview/fire01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BDU+2TE/A910UePGcTlFR2a/Nv/WKv/FZ8kwmIjLNfg=</DigestValue></Reference><Reference URI="content/preview/liquid01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EPqBk9mpfhnaXV8Wm3+UdBDJBxi8o6K0JosR+EBleUQ=</DigestValue></Reference><Reference URI="content/preview/shape_19.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>heK94mOeXSY/IKtOQ2ManveQ2XHY/QITqcyUwnQDA/o=</DigestValue></Reference><Reference URI="content/preview/electric12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r9ge+YscH9FXBn5h5NoMBWXUStHnB/sdo6Het8sMgtk=</DigestValue></Reference><Reference URI="content/preview/electric06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o6CxQ2ixKq3mW/nLWeMyeYAL6CjEzHOEREYBM4tgluo=</DigestValue></Reference><Reference URI="content/preview/electric10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tThnIT7JPmgtzh2+O3WmMtZJ1opU7wP5ofp20aP2JrQ=</DigestValue></Reference><Reference URI="content/preview/electric04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6U73VHaHhMujJTqOmidrn3lAHVlIi9Xuph/XAu9oqQM=</DigestValue></Reference><Reference URI="content/preview/clap02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jeFdymcDEpkAVT4alROdtAmfxyPuFKD/WRxujajrSsE=</DigestValue></Reference><Reference URI="content/preview/fire02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jECav2qpRDVc2bKFPVTg52qcjDxf7GhcnzDr2oJ2NGs=</DigestValue></Reference><Reference URI="content/preview/liquid03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cl2lxbz3pk36D1+1lpDUjcRBTt5K9n4SQ5ZXbjnZXRs=</DigestValue></Reference><Reference URI="content/preview/liquid02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eCGGoKVi3Y2mZ57JjUoy5RajradmK8dF2jCoPMgvXCg=</DigestValue></Reference><Reference URI="content/preview/fire03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oZOM+2enCjIleOlkehShLY6qnVgs1RzdcQbo83+1FtM=</DigestValue></Reference><Reference URI="content/preview/clap03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vU1DeoeyxwyHx7Ouu9Mb+KS5tV7cMC1X1zmtPTfGyFY=</DigestValue></Reference><Reference URI="content/preview/electric05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nSIVswG3LboWns/RbwXM2Xq/85U6VXyLygGBHvnqyHY=</DigestValue></Reference><Reference URI="content/preview/electric11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t6J+W/ufgRQkzpAXoQImWTqjZmr08Jf39sDCUfov7I0=</DigestValue></Reference><Reference URI="content/preview/electric08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ur0GsaFKPJ61vQZl4wLRY0dbkQYvFEqC9P36sgcPra0=</DigestValue></Reference><Reference URI="content/preview/shape_03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ED48FKgukT7MoJ8ABDsPj4qPpCgxr97qkZxr8NvULJ8=</DigestValue></Reference><Reference URI="content/preview/shape_17.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4RteeA9TZ3bMhXKXXhgOT3ufVvzAyIOMWzFlqVYaDr4=</DigestValue></Reference><Reference URI="content/preview/shape_16.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Xv/2eWDR/kde8IDD7sZH4Q0zC8/Rs57w81g5iV1Esy4=</DigestValue></Reference><Reference URI="content/preview/shape_02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Jqco566+6R8lDRGleRL+UyDtCyxe2sMhm8626ItdUTQ=</DigestValue></Reference><Reference URI="content/preview/electric09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kSWIvpvg6CqAx9gLg/ml3RLByUpbO6TkE4B8wBWDDgg=</DigestValue></Reference><Reference URI="content/preview/shape_14.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5hhrzapo5uRT9x45Ya8BLRwWqzupdcnZ+ZSHUJJ2Yz0=</DigestValue></Reference><Reference URI="content/preview/shape_01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XmQ6BATBTSEET4T0sm8dFVqmgsBGiQ2FZO8STVRqPIk=</DigestValue></Reference><Reference URI="content/preview/shape_15.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3o3cVtglenh1xcbCFyVf24glKBb5QaMFrdT0POuoxAg=</DigestValue></Reference><Reference URI="content/preview/shape_11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1kvQDZda5EPEmW3Em6SbeKBR+Kgq960gl0N57cR3vhw=</DigestValue></Reference><Reference URI="content/preview/shape_05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ku1P1KagSMnvhrGvkufmgMT4E4Yf9BHsOpgdZSzwC58=</DigestValue></Reference><Reference URI="content/preview/fire08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>NQv2OFn6cjQB4DmiMxvl2E+Gx/oVP658mfLi9g9rxLA=</DigestValue></Reference><Reference URI="content/preview/liquid09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HOR74LzQQ1K8nsJUwjZUoq7oEHQmV0F6yAgV4PeUDCU=</DigestValue></Reference><Reference URI="content/preview/liquid08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>noz6mg1/g+HYbv8EV8rmFfhdq/C696F7uMpocn1c2Co=</DigestValue></Reference><Reference URI="content/preview/fire09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WFFau+HObX35lN6GnshrwaDdJzVVZnpjlUz6N9Pqg2A=</DigestValue></Reference><Reference URI="content/preview/shape_04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4+1XTphIqz1QTqvKaqB1xUKiaErAZ1B4QXF9Sxw6Kx0=</DigestValue></Reference><Reference URI="content/preview/shape_10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IzNhrkxLfi2DhdrrKN7WTShcadZJkuYPujIGi/WYJZw=</DigestValue></Reference><Reference URI="content/preview/shape_06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Y+1geM37AVVPWIrLdwyj20tuTM2XAfko2iU1c+dicWM=</DigestValue></Reference><Reference URI="content/preview/shape_12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bXqtqx87sOddZl68isDqqOPHXhnCapyeLiUnUJ8Pzu8=</DigestValue></Reference><Reference URI="content/preview/shape_13.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LHo4u8Nd6o7iZcHplLFFmPPZchFV79BPYCDIiEP/3lw=</DigestValue></Reference><Reference URI="content/preview/shape_07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ET6G7MjUa4YkezEhjS9hbdO/McR+l9wpaepmj94cb8g=</DigestValue></Reference><Reference URI="content/preview/burst02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>V1S5VXef9VHTrpZFzFXI9BlqkBoN9Bs55k/AQ1CWvpo=</DigestValue></Reference><Reference URI="content/preview/shapeLines07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LSQIJXNDikxBin6TczVi96NO4TrG/lIsnjvt6KDjh44=</DigestValue></Reference><Reference URI="content/preview/smoke02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fy7E6X0dZZdX++8rweonBuQ+zdKye1x2R47oxX8Ai8k=</DigestValue></Reference><Reference URI="content/preview/smoke16.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1rXi+t6jv6B1TrNTqeLsPmQegkPfpx8jSsm5e9AWKAE=</DigestValue></Reference><Reference URI="content/preview/smoke17.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eisELQ9Bom+BqDQb/ahSRpUdmDuXlCphjsJdzwr3cUY=</DigestValue></Reference><Reference URI="content/preview/smoke03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sY3BvoZbpe0Ft2xGhHxjVFBFvudlcLPj+8T5WxNrypw=</DigestValue></Reference><Reference URI="content/preview/shapeLines06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H/jkvc4Ncc7cekDIxx3enooVfb/4OPhruuSBwzsovW0=</DigestValue></Reference><Reference URI="content/preview/burst03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OHstlmznx45Nx1HkUdqKe0tePBIjsoden4CuhXbTRTY=</DigestValue></Reference><Reference URI="content/preview/burst01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DscYFkeuLbiCvKGYYJw5WroXGROEjpEO7esdMJWdRb4=</DigestValue></Reference><Reference URI="content/preview/shapeLines04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l/j14+gvF2ePU3ygPsq6gqeE9y2HIYFdlEVujPLVc8o=</DigestValue></Reference><Reference URI="content/preview/shapeLines10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>K4wcAE0wxo4PPBnwvg4HhRGhU8QPA8Ghz51OKzbAwK8=</DigestValue></Reference><Reference URI="content/preview/smoke15.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>M1fIn4cCZYIItkqnw+I3uJorE+/XYVG+aKy67Q/t6O0=</DigestValue></Reference><Reference URI="content/preview/smoke01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o03NUjH/fnk6U4a3mO9AfviYfdd7+Vs+Uzks8BWWl1M=</DigestValue></Reference><Reference URI="content/preview/smoke14.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6pWO0879ObQOFF2sxQC77/gasIh0AUOhIlJDaz7hID8=</DigestValue></Reference><Reference URI="content/preview/shapeLines05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BHiJcbxl9Bw751rTBZ3tHmnOx8CUnTJnJuOIOSMjvzQ=</DigestValue></Reference><Reference URI="content/preview/burst04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>E9MhaOJaDlymkriI6rKrhEO8yGBCxNMO8eAIvauuevE=</DigestValue></Reference><Reference URI="content/preview/burst10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>d/1K+jSFmaRnfgBsuJJ3oXUak0+HmZ+Tscdq6JNUOi4=</DigestValue></Reference><Reference URI="content/preview/energy08.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>peKrFxCZ2nFVd18ovjicaS9vCUuEl/e+chymY6tlP8w=</DigestValue></Reference><Reference URI="content/preview/smoke10.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Vm+fgpIwLVmUyBBW/rgMghCSIAFzGPtcEi7Jc1yjbK0=</DigestValue></Reference><Reference URI="content/preview/smoke04.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lRmNYHI2HJu13SR9iFiNqeUchzKZ2/LQ+4h9m8YGYYA=</DigestValue></Reference><Reference URI="content/preview/shapeLines01.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>votFoFPlQ25JbBQoksyfA/pIcqNtqGJEpsJRVup17CM=</DigestValue></Reference><Reference URI="content/preview/smoke05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zxtuBXszNjrEG+DPwI3R45eQ5bz+i9Axr+m4GQN/BD0=</DigestValue></Reference><Reference URI="content/preview/smoke11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WtmqNPDwwdM2tKmhez1JLx51Pnk+bfiERNEicvL4BAo=</DigestValue></Reference><Reference URI="content/preview/energy09.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3ppzZb+zU0J/+w+lYGjzkTuXhB5Hea1JC4QT7ZNaTPQ=</DigestValue></Reference><Reference URI="content/preview/burst11.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jHj9hZzLd8w6LuMTYdMYWiMUqXtgCyWu20/OU9aKpDc=</DigestValue></Reference><Reference URI="content/preview/burst05.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OIrn47oVy/d2NsjmQhYK4iJqDLtZKjqI7zzmC4YuUjo=</DigestValue></Reference><Reference URI="content/preview/burst07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ihnpz9H9mOzZeKgh/B9N3oAq98icBfir9a59T9Y3yro=</DigestValue></Reference><Reference URI="content/preview/smoke07.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wHZjs9JZvcy3/YriBdWLsTLgGF/PNbxR/vv+2zGCzJk=</DigestValue></Reference><Reference URI="content/preview/smoke13.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zf8fqPm17g8kZbb/hiH3FZVdCPj7tF67GH3zpbWVjv4=</DigestValue></Reference><Reference URI="content/preview/shapeLines02.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cMR+VfZ0Jjgm5OsLULDuUw5fBTXpYzFaHxHKKxOPEFE=</DigestValue></Reference><Reference URI="content/preview/shapeLines03.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>86QX6fYht6pKlX0UmGxFHnFpk1Xgu2fvboWaj4olw/A=</DigestValue></Reference><Reference URI="content/preview/smoke12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mUZRyY2v2AAMNHsKhcXiVBxo/VaPncTKVikzW69+azY=</DigestValue></Reference><Reference URI="content/preview/smoke06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FK738s4bAzII3Bspa7OK/KjB3RpwkhrqdKPHXNr/Oko=</DigestValue></Reference><Reference URI="content/preview/burst06.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>98oZwcZGdEEUI4PoYubW31UEJRxn9IC6kSOA11SqACc=</DigestValue></Reference><Reference URI="content/preview/burst12.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KPKkAdS8TKSlnsH0lJatAjvxLQ4zOS7tDR2MSjXgqbc=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tOP0yk3Hrju0aXPhQI8chHBgwfpG0JLQRZxU9ZGa5TQ=</DigestValue></Reference><Reference URI="jsx/core/cl.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZZ1Ol0bxcytB56Ru64YfxClY4dESKkTFmNTakpZHjos=</DigestValue></Reference><Reference URI="jsx/photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ly08zdq+YVajE202OjVjsTx/YAOBqJtMo2Gcsjk350g=</DigestValue></Reference><Reference URI="jsx/assets.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AoYGxsDQA9ZzomLgraJ6LuASppbUXJ/rN7MWNTSYgh8=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 4480 characters]
eXk5pIXSbLDdAwQWUqOfh0qyDQ==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>